#ifndef TMHistogrammingEventDumpPayload_H
#define TMHistogrammingEventDumpPayload_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpPayload : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpPayload();
  virtual ~TMHistogrammingEventDumpPayload();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

 protected:

};

#endif
